#ifndef GESTIONRAYON_H
#define GESTIONRAYON_H
#include "ajouterrayon.h"
#include <QDialog>
#include "afficherrayon.h"
#include "modifierrayon.h"
#include "supprimerrayon.h"

namespace Ui {
class gestionrayon;
}

class gestionrayon : public QDialog
{
    Q_OBJECT

public:
    explicit gestionrayon(QWidget *parent = 0);
    ~gestionrayon();

private slots:
    void on_pb_afficher_clicked();

    void on_pb_ajouter_clicked();

    void on_pb_modifier_clicked();

    void on_pb_supprimer_clicked();

private:
    Ui::gestionrayon *ui;
    ajouterrayon *ar;
    afficherrayon *fr;
    modifierrayon *mr;
    supprimerrayon *sr;

};

#endif // GESTIONRAYON_H
